BICON(1)

NAME
bicon.bin - bidirectional console layer

SYNOPSIS
bicon.bin [command [arguments...]]

DESCRIPTION
bicon.bin is a console program that supports bidirectional text display, for languages like Arabic, Persian and Hebrew. bicon.bin hooks into the I/O of the current console to display proper directed text using the Unicode BiDi algorithm. Proper directed here includes shaping and joining. bicon.bin does not load the keymap or font. Use bicon(1) to get proper support for your BiDi language, including loading your keymap and font.

OPTIONS

command
    is executed by bicon.bin after it loads. If omitted, bicon.bin uses the current SHELL, or /bin/sh if SHELL is undefined.

arguments
    are passed to the command to run.

ENVIRONMENT
The following environment variables are utilized by script :

SHELL
    If the variable SHELL exists, the shell forked by bicon will be that shell. If SHELL is not set, the Bourne shell is assumed. (Most shells set this variable automatically).

SEE ALSO
bicon(1), screen(1).

AUTHOR
This manual page was written by Muhammad Alkarouri, of the Arabeyes project.

REPORTING BUGS
Please report bugs at http://bugs.arabeyes.org/cgi-bin/bugzilla/enter_bug.cgi?product=BiCon.

COPYRIGHT
Copyright © 2004 Arabeyes Project. This is free software; see the source for copying conditions. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.